Debian Bug report logs - #708171
ITP: clonezilla -- bare metal backup and recovery of disk drives

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Georges Khaznadar <georgesk@debian.org>

Date: Mon, 13 May 2013 18:12:06 UTC

Owned by: Georges Khaznadar <georgesk@debian.org>

Severity: wishlist

Fixed in version clonezilla/3.3.10-1

Done: Georges Khaznadar <georgesk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#708171; Package wnpp. (Mon, 13 May 2013 18:12:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Georges Khaznadar <georgesk@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 13 May 2013 18:12:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Georges Khaznadar <georgesk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: clonezilla -- bare metal backup and recovery of disk drives
Date: Mon, 13 May 2013 20:09:07 +0200
Package: wnpp
Severity: wishlist
Owner: Georges Khaznadar <georgesk@debian.org>

* Package name    : clonezilla
  Version         : 3.3.10
  Upstream Author : 2007-2013 Steven Shiau <steven@nchc.org.tw>
           2007-2013 Blake, Kuo-Lien Huang Huang  <klhaung@gmail.com>
           2007-2013 Ceasar Sun <ceasar@nchc.org.tw>
           2007-2013 Jazz Wang <jazz@nchc.org.tw>
           2007-2013 Thomas Tsai <thomas@nchc.org.tw>
           2007-2013 NCHC Free Software Labs, Taiwan <http://free.nchc.org.tw>
* URL             : http://clonezilla.org/
* License         : GPL-2
  Programming Lang: shell
  Description     : bare metal backup and recovery of disk drives
 Clonezilla is an OpenSource clone system (OCS) solution with
 unicasting and multicasting.
 .
 Clonezilla, based on drbl, partclone and udpcast, allows you to do
 bare metal backup and recovery. This package provides Clonezilla SE
 (server edition) which is for massive deployment: it can clone many
 (40 plus!) computers simultaneously.
 .
 Clonezilla saves and restores only used blocks in the harddisk. This
 increases the clone efficiency. At the NCHC's Classroom C, Clonezilla
 SE was used to clone 41 computers simultaneously. It took only about
 10 minutes to clone a 5.6 GBytes system image to all 41 computers via
 multicasting.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 15 May 2013 20:09:24 GMT) Full text and rfc822 format available.

Reply sent to Georges Khaznadar <georgesk@debian.org>:
You have taken responsibility. (Wed, 29 May 2013 19:03:46 GMT) Full text and rfc822 format available.

Notification sent to Georges Khaznadar <georgesk@debian.org>:
Bug acknowledged by developer. (Wed, 29 May 2013 19:03:46 GMT) Full text and rfc822 format available.

Message #12 received at 708171-close@bugs.debian.org (full text, mbox):

From: Georges Khaznadar <georgesk@debian.org>
To: 708171-close@bugs.debian.org
Subject: Bug#708171: fixed in clonezilla 3.3.10-1
Date: Wed, 29 May 2013 19:00:10 +0000
Source: clonezilla
Source-Version: 3.3.10-1

We believe that the bug you reported is fixed in the latest version of
clonezilla, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 708171@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Georges Khaznadar <georgesk@debian.org> (supplier of updated clonezilla package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 13 May 2013 19:39:26 +0200
Source: clonezilla
Binary: clonezilla
Architecture: source all
Version: 3.3.10-1
Distribution: unstable
Urgency: low
Maintainer: Georges Khaznadar <georgesk@debian.org>
Changed-By: Georges Khaznadar <georgesk@debian.org>
Description: 
 clonezilla - bare metal backup and recovery of disk drives
Closes: 708171
Changes: 
 clonezilla (3.3.10-1) unstable; urgency=low
 .
   * Initial release (Closes: #708171)
Checksums-Sha1: 
 e97d0850807f53c41bb6b6568b4ac0470ada805e 1076 clonezilla_3.3.10-1.dsc
 e72e9e766a2005491f71015cd8b79dfe4536adc4 962032 clonezilla_3.3.10.orig.tar.xz
 aec2c75789c32acaeae075635977dce01ebdcb09 1924 clonezilla_3.3.10-1.debian.tar.gz
 1bf3e9d231a2d4c1b549b63e707139586a9e2b6f 1080550 clonezilla_3.3.10-1_all.deb
Checksums-Sha256: 
 0c7c2af5b14655209fdd474bdf50dee86394ba4022406bcd112248e850ccb404 1076 clonezilla_3.3.10-1.dsc
 8a0c10bdc9dceba80189fd75c90612fdfcb857bfa4b0c380f0af4e032febf5af 962032 clonezilla_3.3.10.orig.tar.xz
 8e346f9f94839b039229f0b995be8881dac8a6cc77ffea7ea76675ea48fdf6f4 1924 clonezilla_3.3.10-1.debian.tar.gz
 38c298573e2b4dc21663fbab4a5af6ecdef6a19612e8714b56c9ccd68400d6a6 1080550 clonezilla_3.3.10-1_all.deb
Files: 
 28c385ea2d98c82ea3aa76d6da87bf0e 1076 admin extra clonezilla_3.3.10-1.dsc
 0ffbadfe8ef1677e9924fca4364ed6bf 962032 admin extra clonezilla_3.3.10.orig.tar.xz
 4d72b4ffdc03365c588c4ff2c5a37b7e 1924 admin extra clonezilla_3.3.10-1.debian.tar.gz
 c89f6d573a2fbef2ebe4df4cbb9bf3db 1080550 admin extra clonezilla_3.3.10-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFRk0E9nfmb2hFpETARAkn8AJ4t/hejD+xQvQ1DMjfy90P5QeMT8wCfVClz
tddwdc+adN08+6Pa0LNX3M0=
=m9EG
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 27 Jun 2013 07:34:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:34:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.